import React from 'react'
import { mount } from '../../test/utils'

import { Layout } from '../Layout'

describe('<Layout />', () => {
  it('renders its children', () => {
    const mockChildren = 'mock_children'
    const app = mount(<Layout>{mockChildren}</Layout>)
    expect(app).toContainReactText(mockChildren)
  })
})
